Subject: Chat audits - Jayway+Doha+Txt+Colocation - 13th April
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Wed, 14 Apr 2021 17:54:47 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 13th April. 

Chat ID: QREGGTI4V2 
12:37:14 am) Harsh - Hello, would you like to talk about our services? 
12:37:14 am) Visitor - When will the STEM Innovation Grant open for submissions in 2021? 
12:39:16 am) Visitor - Visitor left the chat. @Harsh, Can you please explain why the chat was abandoned? 

Chat ID: QR7IS760K9 
06:35:54 pm) Visitor - Hello Nick! I want to ask you about specific configuration. My company need server with 
06:36:07 pm) Visitor - next configuration: 
06:36:20 pm) Visitor - CPU - Intel® Xeon® E5-2630 v3 or better. MB supports IPMI 03.83+,RAID controller with opportunity to make RAID from 1 HDD. RAM 128 GB DDR4SSD 128 GB x2HDD:1 x 1 TB any model 16 x 8 TB WD Purple,Network up to 1 GBps, Also I need 4 IP addresses and redundant power supply in the server. 
06:36:22 pm) Nushat - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
06:37:01 pm) Nushat - Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
06:38:12 pm) Visitor - Yes, please inform me how much will be the cost of colocation two servers like I descried in your DC. 
06:39:19 pm) Visitor - Also, can you provide me dedicated serve by my configuration in you DC. If yes, how much it will cost. 
06:39:50 pm) Nushat - May I get the following information please?1.First name and Last name2.Phone3.Email4.Company Name5.CPU type 6.RAM 7.Disk Space8.Switch port speed9.Operating System. @Nushat, Firstly You could have shared the colocation pricing link but since, you have raised it to sales team because visitor want both Colocation + Dedicated server therefore, can you tell us why didn't you asked for the Location of DataCenter ? 

Chat ID: QRLIHJEDFF 
11:02:03 pm) Vimal - Hello, would you like to talk about our services? 
11:02:03 pm) Visitor - I wanna trace hacker in my phone 
11:02:14 pm) Vimal - Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
11:02:21 pm) Vimal - Are you interested in any of the services we provide? 
11:08:06 pm) Vimal - Are we still connected? 
11:10:04 pm) Vimal - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
11:10:08 pm) Vimal - Vincent closed the chat. Late response by agent - I got involved into other task at the same time and that's why, I gave a late response but will surely try not to repeat such mistakes. 

Total Chat availability for Colocation dated 13-April-2021 : 23h 43min 
Series 	7am-8am 	2pm-3pm 	3pm-4pm 	4pm-5pm 	8pm-9pm 	10pm-11pm 
Availability 	53min 23s 	59min 53s 	59min 52s 	59min 48s 	50min 10s 	59min 46s 
Agent on shift 	Dimpy 	Dimpy + Nushat 	Dimpy + Nushat 	Nushat 	Nushat 	Vimal 
===================================================================================================== 
Total Chat availability for JayWay dated 13-April-2021 : 23h 54min 
Series 	7am-8am 	3pm-4pm 
Availability 	53min 40s 	59min 55s 
Agent on shift 	Dimpy 	Dimpy + Nushat 

Thanks & Regards 
Vimal Tewari